name = "Fish's Undead Rising"
filename = "Fish's Undead Rising-1.5.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c30c9ef88276ff22c9d891a5b06bc8249e1788c6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6209510
project-id = 321139
